PENMOUNT(4)

NAME
penmount - PenMount input driver

SYNOPSIS
Section "InputDevice"
Identifier "idevname"
Driver "penmount"
Option "Device" "devpath"
...
EndSection

DESCRIPTION
penmount is an XFree86 input driver for PenMount devices...

The penmount driver functions as a pointer input device, and may be used as the X server's core pointer. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
What is supported...

CONFIGURATION DETAILS
Please refer to XF86Config(5) for general configuration details and for options that can be used with all input drivers. This section only covers configuration details specific to this driver.

Config details...

SEE ALSO
XFree86(1), XF86Config(5), xf86config(1), Xserver(1), X(7).

AUTHORS
Authors include...